メインコンテンツへスキップ
POST
/
cms
/
pages
/
2026-03
/
landing-pages
/
ab-test
/
end
有効なA/Bテストを終了する
curl --request POST \
  --url https://api.hubapi.com/cms/pages/2026-03/landing-pages/ab-test/end \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: */*' \
  --data '
{
  "abTestId": "<string>",
  "winnerId": "<string>"
}
'
import requests

url = "https://api.hubapi.com/cms/pages/2026-03/landing-pages/ab-test/end"

payload = {
    "abTestId": "<string>",
    "winnerId": "<string>"
}
headers = {
    "Authorization": "Bearer <token>",
    "Content-Type": "*/*"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
  method: 'POST',
  headers: {Authorization: 'Bearer <token>', 'Content-Type': '*/*'},
  body: JSON.stringify({abTestId: '<string>', winnerId: '<string>'})
};

fetch('https://api.hubapi.com/cms/pages/2026-03/landing-pages/ab-test/end', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


This response has no body data.
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

*/*
abTestId
string
必須

終了するテストのID。

winnerId
string
必須

テストの勝者として指定するオブジェクトのID。

レスポンス

最終更新日 2026年4月10日